Subject: http://www.swi.psy.uva.nl/projects/SWI-Prolog/recursive or not

From: [email-masked]
Date: Sun, 02 Apr 2000 02:19:19 +0000

I find it a bit difficult to understand wheather Proog is recursive or not.
Sorry, that was Prolog. I am currently learning SWI-Prolog on unix and 
understanding what  recursive is meant to be in the prolog sense 
is a bit complicated. Could someone give an example of a recursive
program using lists with an explanation.